<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a8198287b7ca26350f5e56998022362d">
  <dict>
    <!--2020-03-28 10:57:02.000-->
    <bool key="data_roaming_switch">true</bool>
    <!--2020-03-28 10:57:02.000-->
    <bool key="hw_data_roam_option">true</bool>
    <!--2020-03-28 10:57:02.000-->
    <int key="max_message_size">307200</int>
    <!--2020-03-28 10:57:02.000-->
    <int key="num_match">7</int>
    <!--2020-03-28 10:57:02.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2020-03-28 10:57:02.000-->
    <bool key="single_pdp_enabled">true</bool>
    <!--2020-03-28 10:57:02.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2020-03-28 10:57:02.000-->
    <string key="voicemail_carrier">O2</string>
    <!--2020-03-28 10:57:02.000-->
    <string key="voicemail_number">171</string>
    <!--2020-03-28 10:57:02.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
